Bug 84995 - Colors of Help and Cancel should match
Summary: Colors of Help and Cancel should match
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-artwork (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-24 19:33 UTC by Owen Taylor
Modified: 2013-03-13 04:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-13 19:37:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Owen Taylor 2003-02-24 19:33:01 UTC
Not urgent, but these two stock icons frequently appear in
the same place, and it looks pretty ugly to have different
reds (cancel is much brighter) for them.

(I'm looking at the icons in redhat-artwork-0.70-1)


Note You need to log in before you can comment on or make changes to this bug.